schemaVersion: "1.0"
pattern:
  id: "e3cac41e75980361d7d26bde"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Email Input"
  label: "FIDO2"
  properties:
    authStatesFile: "res://e3cac41e75980361d7d26bde#authStatesFile"
    onSuccess:
    - "pattern://699f22cf1cd4ad08bd973f31"
    onFailure:
    - "pattern://f63c475c35b616b7c6c1901c"
    nextSteps:
    - "pattern://826166d230a6a4849f2837ae"
    resources: "res://e3cac41e75980361d7d26bde#resources"
